@charset "UTF-8";

/* .m-container
---------------------------------------------------------------------------- */
.m-container {
  background: rgba(232, 242, 211, 0.8);
  padding: 40px 0 150px;
}

.m-content {
  max-width: 1030px;
  padding: 0 30px;
  margin: 0 auto;
}

.m-content .inner {
  background: #fff;
}

@media screen and (max-width: 767px) {
  .m-container {
    padding: 10px 0 80px;
  }

  .m-content {
    padding: 0 20px;
  }
}

/* パンくず
---------------------------------------------------------------------------- */

.m-breadcrumbs {
  padding: 0 30px 30px;
}

.m-breadcrumbs .list {
  max-width: 1170px;
  margin: 0 auto;
}

.m-breadcrumbs .list li {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  color: #81ac27;
  padding-right: 35px;
}

.m-breadcrumbs .list li::before {
  position: absolute;
  content: "/";
  right: 11px;
}

.m-breadcrumbs .list li:last-child {
  padding: 0;
}

.m-breadcrumbs .list li:last-child::before {
  display: none;
}

.m-breadcrumbs .list li a {
  color: #81ac27;
  text-decoration: none;
}

@media screen and (min-width: 768px) {
  .m-breadcrumbs .list li a:hover {
    text-decoration: underline;
  }
}

@media screen and (max-width: 767px) {
  .m-breadcrumbs {
    padding: 0 20px 30px;
  }

  .m-breadcrumbs .list li {
    font-size: 1.2rem;
    padding-right: 20px;
  }

  .m-breadcrumbs .list li::before {
    right: 5px;
  }
}

/* タイトル系
---------------------------------------------------------------------------- */
.m-heading {
  text-align: center;
  color: #81ac27;
  letter-spacing: 0.1em;
  font-weight: bold;
  font-size: 20px;
  font-size: 2rem;
  margin-bottom: 50px;
}

.m-heading span {
  display: block;
  line-height: 1;
  position: relative;
  font-weight: 400;
  font-size: 45px;
  font-size: 4.5rem;
  padding-bottom: 26px;
}

.m-heading span::before {
  position: absolute;
  content: "";
  background: #82ac28;
  width: 170px;
  height: 2px;
  bottom: 10px;
  left: 50%;
  margin-left: -85px;
}

@media screen and (max-width: 767px) {
  .m-heading {
    font-size: 1.4rem;
    margin-bottom: 30px;
  }

  .m-heading span {
    font-size: 3rem;
    padding-bottom: 16px;
  }

  .m-heading span::before {
    bottom: 5px;
    width: 100px;
    margin-left: -50px;
  }
}

/* ボタン系
---------------------------------------------------------------------------- */
.m-button01 {}

@media screen and (max-width: 767px) {}

/* パーツ系
---------------------------------------------------------------------------- */

.m-en {
  font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

.m-lead {
  letter-spacing: 0.1em;
  line-height: 2.1;
}

@media screen and (max-width: 767px) {
  .m-lead {
    font-size: 1.3rem;
    line-height: 1.7;
  }
}

/* その他
---------------------------------------------------------------------------- */
/*-- ページナビゲーション --*/
.m-pageNavi {
  clear: both;
  text-align: center;
  padding: 20px 0;
  margin-top: 20px;
  position: relative;
  font-size: 12px;
  font-weight: 0.75rem;
  font-weight: bold;
  line-height: 14px;
  font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

.m-pageNavi a {
  padding: 9px 12px;
  margin: 0 3px;
  color: #c3c6c2;
  background-color: #fff;
  border: 1px solid #c3c6c2;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  text-decoration: none;
  vertical-align: middle;
}

.m-pageNavi a:hover {
  background-color: #82ac28;
  border: 1px solid #82ac28;
  color: #fff;
}

.m-pageNavi .current {
  padding: 9px 12px;
  margin: 0 3px;
  background-color: #82ac28;
  border: 1px solid #82ac28;
  color: #fff;
  vertical-align: middle;
}

.m-pageNavi .prev,
.m-pageNavi .next {
  padding: 9px 13px;
  vertical-align: middle;
}

@media screen and (max-width: 767px) {}

/* 視覚的には隠すが、SEO/アクセシビリティ的には残す */
.u-visually-hidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}